title: My new dashboard
description: A description
panels:
  - title: Average session duration
    gridAttributes:
      yPos: 0
      xPos: 0
      width: 12
      height: 2
    queryOverrides: {}
    visualization: average_session_duration
  - title: Total events
    gridAttributes:
      yPos: 2
      xPos: 0
      width: 6
      height: 3
    queryOverrides: {}
    visualization: total_events
  - title: Total pageviews
    gridAttributes:
      yPos: 2
      xPos: 6
      width: 6
      height: 3
    queryOverrides: {}
    visualization: total_pageviews
  - title: Deep dive visualization
    gridAttributes:
      yPos: 5
      xPos: 0
      width: 12
      height: 3
    queryOverrides: {}
    options: {}
    visualization: deep_dive_visualization
